
.navbar-inverse {
	background-color:lightgrey;
}

.btn-primary {
	background-color:#70748C;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color:lightgrey;
}

.navbar-default .navbar-toggle {
  border-color: lightgrey
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #1C1C6A;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: lightgrey
}

.navbar-inverse .navbar-brand {
  color: #1C1C6A
}
